.tellink, .qqlink, .zxlink, .bmlink{
    font-size:inherit
}
.telicon, .qqicon, .zxicon, .bmicon{
        font-size: xx-small;
        line-height: initial;
}
.menu{
    height:auto;
}
.header-wrap>h2{
    font-size:1.5em;
}
.gaodu{
    height:0!important;
}
#applyForm textarea, #applyForm select, #applyForm input[type="text"], #applyForm input[type="search"], #applyForm input[type="number"], #applyForm input[type="password"]{
    background-color: #ffffff;
        border: 1px solid #d7d9db;
        box-shadow: none;
        color: #555555;
        font-size: 13px;
        height: 32px;
        margin-bottom: 15px;
        outline-color: -moz-use-text-color;
        outline-style: none;
        outline-width: medium;
        padding-bottom: 3px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 3px;
        width: 70%;
        display: inline-block;
}
#applyForm #SubmitContact{
    font-size:16px;
}
#panel p {
   
    line-height: 24px;
}
